<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://www.boywiki.org/media/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-Stockphoto.css</id>
	<title>MediaWiki:Gadget-Stockphoto.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://www.boywiki.org/media/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-Stockphoto.css"/>
	<link rel="alternate" type="text/html" href="https://www.boywiki.org/media/index.php?title=MediaWiki:Gadget-Stockphoto.css&amp;action=history"/>
	<updated>2026-06-19T15:24:02Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://www.boywiki.org/media/index.php?title=MediaWiki:Gadget-Stockphoto.css&amp;diff=8276&amp;oldid=prev</id>
		<title>UpgradeTest1: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="https://www.boywiki.org/media/index.php?title=MediaWiki:Gadget-Stockphoto.css&amp;diff=8276&amp;oldid=prev"/>
		<updated>2021-12-21T22:47:19Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 22:47, 21 December 2021&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>UpgradeTest1</name></author>
	</entry>
	<entry>
		<id>https://www.boywiki.org/media/index.php?title=MediaWiki:Gadget-Stockphoto.css&amp;diff=8240&amp;oldid=prev</id>
		<title>UpgradeTest1: Created page with &quot;.stockphoto-layout-vertical { 	position: absolute; 	min-width: 160px; }  .stockphoto_buttonrow { 	cursor: pointer; 	display: inline-block; }  a.stockphoto_buttonrow { 	color: inherit; }  .stockphoto-layout-vertical .stockphoto_buttonrow { 	display: flex; }  .stockphoto-layout-horizontal .stockphoto_buttonrow { 	margin-left: 10px; }  .stockphoto_buttonrow_icon { 	opacity: 0.7; 	transform: opacity 0.3 ease; }  .stockphoto-layout-vertical .stockphoto_buttonrow_icon { 	displ...&quot;</title>
		<link rel="alternate" type="text/html" href="https://www.boywiki.org/media/index.php?title=MediaWiki:Gadget-Stockphoto.css&amp;diff=8240&amp;oldid=prev"/>
		<updated>2021-12-21T21:41:38Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;.stockphoto-layout-vertical { 	position: absolute; 	min-width: 160px; }  .stockphoto_buttonrow { 	cursor: pointer; 	display: inline-block; }  a.stockphoto_buttonrow { 	color: inherit; }  .stockphoto-layout-vertical .stockphoto_buttonrow { 	display: flex; }  .stockphoto-layout-horizontal .stockphoto_buttonrow { 	margin-left: 10px; }  .stockphoto_buttonrow_icon { 	opacity: 0.7; 	transform: opacity 0.3 ease; }  .stockphoto-layout-vertical .stockphoto_buttonrow_icon { 	displ...&amp;quot;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 21:41, 21 December 2021&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>UpgradeTest1</name></author>
	</entry>
	<entry>
		<id>https://www.boywiki.org/media/index.php?title=MediaWiki:Gadget-Stockphoto.css&amp;diff=8275&amp;oldid=prev</id>
		<title>media&gt;Krinkle: increase space between rows to reduce ambiugity over which controls mean what</title>
		<link rel="alternate" type="text/html" href="https://www.boywiki.org/media/index.php?title=MediaWiki:Gadget-Stockphoto.css&amp;diff=8275&amp;oldid=prev"/>
		<updated>2020-10-16T05:43:57Z</updated>

		<summary type="html">&lt;p&gt;increase space between rows to reduce ambiugity over which controls mean what&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.stockphoto-layout-vertical {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	min-width: 160px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.stockphoto_buttonrow {&lt;br /&gt;
	cursor: pointer;&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
a.stockphoto_buttonrow {&lt;br /&gt;
	color: inherit;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.stockphoto-layout-vertical .stockphoto_buttonrow {&lt;br /&gt;
	display: flex;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.stockphoto-layout-horizontal .stockphoto_buttonrow {&lt;br /&gt;
	margin-left: 10px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.stockphoto_buttonrow_icon {&lt;br /&gt;
	opacity: 0.7;&lt;br /&gt;
	transform: opacity 0.3 ease;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.stockphoto-layout-vertical .stockphoto_buttonrow_icon {&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	flex: 0;&lt;br /&gt;
	margin: 0 10px 10px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.stockphoto-layout-horizontal .stockphoto_buttonrow_icon {&lt;br /&gt;
	padding-right: .2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.stockphoto_buttonrow:hover .stockphoto_buttonrow_icon {&lt;br /&gt;
	opacity: 1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.stockphoto_buttonrow_text {&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	flex: 1;&lt;br /&gt;
	vertical-align: middle;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.stockphoto-layout-vertical .stockphoto_buttonrow_text a {&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.stockphoto_buttonrow_text small {&lt;br /&gt;
	display: block; /* new line */&lt;br /&gt;
	font-size: inherit; /* undo small size */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.stockphoto-layout-horizontal-small .stockphoto_buttonrow_text small {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.stockphoto_dialog_row {&lt;br /&gt;
	display: block;&lt;br /&gt;
	margin-bottom: 15px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.stockphoto_dialog_row input[type=&amp;quot;text&amp;quot;],&lt;br /&gt;
.stockphoto_dialog_row textarea {&lt;br /&gt;
	width: 99%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.stockphoto_attribution_preview {&lt;br /&gt;
	margin: 0 1em 1em 0;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	font-size: 0.8em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
input#stockphoto_attribution {&lt;br /&gt;
	width: 88%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.stockphoto_dialog_row textarea {&lt;br /&gt;
	min-height: 80px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
textarea#stockphoto_html {&lt;br /&gt;
	font-size: 90%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.stockphoto_note {&lt;br /&gt;
	display: block;&lt;br /&gt;
	margin-top: -5px;&lt;br /&gt;
	margin-bottom: 15px;&lt;br /&gt;
	font-style: italic;&lt;br /&gt;
	font-size: smaller;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>media&gt;Krinkle</name></author>
	</entry>
</feed>